Bug 644310 - iodine is compiled wrongly, thus, totally unusable
Summary: iodine is compiled wrongly, thus, totally unusable
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: iodine
Version: el5
Hardware: All
OS: Linux
urgent
urgent
Target Milestone: ---
Assignee: Pavel Alexeev
QA Contact: Fedora Extras Quality Assurance
URL: https://dev.openwrt.org/ticket/1408
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-10-19 12:14 UTC by Andy Shevchenko
Modified: 2016-04-03 11:07 UTC (History)
3 users (show)

Fixed In Version: iodine-0.6.0-0.rc1.6.el5
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-11-19 22:34:55 UTC
Type: ---


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
OpenWRT 1408 None None None 2016-04-03 11:07:55 UTC

Description Andy Shevchenko 2010-10-19 12:14:09 UTC
Description of problem:
-DLINUX is absent during compilation, the tun device couldn't be opened properly.

Version-Release number of selected component (if applicable):
EPEL5 official package

Comment 1 Pavel Alexeev 2010-10-23 20:17:35 UTC
Thank you very much for the bugreport.

Please test this build - http://koji.fedoraproject.org/koji/taskinfo?taskID=2550468 (rawhide) or http://koji.fedoraproject.org/koji/taskinfo?taskID=2550511 (EL5)
If problem solved I'll push updates.

Comment 2 Andy Shevchenko 2010-10-25 07:07:05 UTC
Now it seems to be OK.
Thank you.

Comment 3 Ricky Zhou 2010-10-29 07:36:36 UTC
Hi, this affects the F13 build as well.  Not sure why it is failing this way - when I compiled it myself, the Makefile correctly guessed (using uname) that I was on Linux.

Comment 4 Fedora Update System 2010-11-11 05:57:26 UTC
iodine-0.6.0-0.rc1.6.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/iodine-0.6.0-0.rc1.6.el5

Comment 5 Fedora Update System 2010-11-11 06:08:20 UTC
iodine-0.6.0-0.rc1.6.fc12 has been submitted as an update for Fedora 12.
https://admin.fedoraproject.org/updates/iodine-0.6.0-0.rc1.6.fc12

Comment 6 Fedora Update System 2010-11-11 06:13:04 UTC
iodine-0.6.0-0.rc1.6.fc13 has been submitted as an update for Fedora 13.
https://admin.fedoraproject.org/updates/iodine-0.6.0-0.rc1.6.fc13

Comment 7 Fedora Update System 2010-11-11 16:38:54 UTC
iodine-0.6.0-0.rc1.6.el5 has been pushed to the Fedora EPEL 5 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update iodine'.  You can provide feedback for this update here: https://admin.fedoraproject.org/updates/iodine-0.6.0-0.rc1.6.el5

Comment 8 Fedora Update System 2010-11-19 22:34:35 UTC
iodine-0.6.0-0.rc1.6.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2010-11-19 22:38:38 UTC
iodine-0.6.0-0.rc1.6.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2010-11-26 16:58:33 UTC
iodine-0.6.0-0.rc1.6.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.